<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.modules.KtScriptDependencyModuleByModuleInfo KtScriptDependencyModuleByModuleInfo(org.jetbrains.kotlin.idea.core.script.v1.ScriptDependenciesInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.modules.KtScriptDependencySourceModuleByModuleInfo KtScriptDependencySourceModuleByModuleInfo(org.jetbrains.kotlin.idea.core.script.v1.ScriptDependenciesSourceInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.modules.KtScriptModuleByModuleInfo KtScriptModuleByModuleInfo(org.jetbrains.kotlin.idea.core.script.v1.ScriptModuleInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.modules.KtScriptDependencySourceModuleByModuleInfo KtScriptDependencySourceModuleByModuleInfo(org.jetbrains.kotlin.idea.core.script.dependencies.ScriptDependenciesSourceInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.modules.KtScriptDependencySourceModuleByModuleInfo KtScriptDependencySourceModuleByModuleInfo(org.jetbrains.kotlin.idea.core.script.dependencies.ScriptDependenciesSourceInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.modules.KtScriptModuleByModuleInfo KtScriptModuleByModuleInfo(org.jetbrains.kotlin.idea.core.script.dependencies.ScriptModuleInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.modules.KtScriptModuleByModuleInfo KtScriptModuleByModuleInfo(org.jetbrains.kotlin.idea.core.script.dependencies.ScriptModuleInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.modules.ScriptingKaModuleFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.modules.KtScriptDependencyModuleByModuleInfo KtScriptDependencyModuleByModuleInfo(org.jetbrains.kotlin.idea.core.script.dependencies.ScriptDependenciesInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.modules.KtScriptDependencyModuleByModuleInfo KtScriptDependencyModuleByModuleInfo(org.jetbrains.kotlin.idea.core.script.dependencies.ScriptDependenciesInfo)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.modules.ScriptingKaModuleFactoryKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.core.script.k1.modules.ScriptingModuleInfoProviderExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
</root>
